
Travel,Inc. - Feature #3733

Como utilizador eu pretendo encontrar a maneira mais rápida de seguir o meu trajeto

06/11/2012 18:38 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date: 21/11/2012

Assignee: Luis Oliveira % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

Subtasks:

Task # 3806: Iniciar Algoritmo Closed

Task # 4511: Estruturar Base de Dados Closed

Task # 4688: Base de Dados Closed

History

#1 - 06/11/2012 18:38 - Luis Oliveira

- translation missing: en.field_story_points changed from 3.0 to 5.0

#2 - 06/11/2012 18:47 - Luis Oliveira

- Due date set to 19/11/2012

- Target version set to Sprint 1

- Start date set to 06/11/2012

#3 - 06/11/2012 18:58 - Luis Oliveira

- Assignee set to Luis Oliveira

#4 - 20/11/2012 17:34 - David Rego

- Status changed from New to In Progress

#5 - 20/11/2012 17:52 - David Rego

- translation missing: en.field_story_points changed from 5.0 to 2.0

#6 - 20/11/2012 17:52 - David Rego

- Status changed from In Progress to Closed

#7 - 04/12/2012 18:00 - Luis Oliveira

- Due date changed from 19/11/2012 to 21/11/2012

- Status changed from Closed to Feedback

#8 - 04/12/2012 18:08 - Luis Oliveira

- Status changed from Feedback to Closed
